@charset "utf-8";
/* CSS Document */

/*cookies*/
.simple {
	padding: 0px !important;
}
.cc_dialog {
    padding: 10px !important;	
	max-width: 800px;
}
/*nastaveni fontu hlavicky*/
.cc_dialog_headline {
	font-size: 18px !important;
	font-weight: 400 !important;
	color: #CE0000 !important;
}
/*text*/
.cc_dialog_text, .cc_cp_f_save {
	font-size: 12px !important;
	font-weight: 300 !important;
}
.cc_b_ok, .cc_b_cp {
    padding: 3px;
    font-size: 13px;
    width: 30%;
    max-width: 250px;
    font-weight: 300 !important;
    height: 50px !important;
    border: 1px solid rgba(0,0,0,1.00);
	background-color: #DFDFDF !important; 
	color: #000 !important;
}
.cc_b_ok:hover, .cc_b_cp:hover {
	background-color: rgba(255,253,0,1.00) !important;
}
.dark.cookie-consent-preferences-overlay .cookie-consent-preferences-dialog .cc_cp_container .cc_cp_footer .cc_cp_f_save button {
  font-weight: 300;
  font-size: 12px;
}
.dark.cookie-consent-preferences-overlay .cookie-consent-preferences-dialog .cc_cp_container .cc_cp_content .cc_cp_m_menu li a {
   font-weight: 300;
} 
.dark.cookie-consent-preferences-overlay .cookie-consent-preferences-dialog .cc_cp_container .cc_cp_content .cc_cp_m_content p {
  font-weight: 300;
}